@charset "utf-8";
/* CSS Document */
.col_1,.col_2,.col_3,.col_4,.col_5,.col_6,.col_7,.col_8,.col_9,.col_10,.col_11,.col_12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col_1,.col_2,.col_3,.col_4,.col_5,.col_6,.col_7,.col_8,.col_9,.col_10,.col_11{float:left;}

.col_1{width:8.333333333333332%;}
.col_2{width:16.666666666666664%;}
.col_3{width:25%;}
.col_4{width:33.33333333333333%;}
.col_5{width:41.66666666666667%;}
.col_6{width:50%;}
.col_7{width:58.333333333333336%;}
.col_8{width:66.66666666666666%;}
.col_9{width:75%;}
.col_10{width:83.33333333333334%;}
.col_11{width:91.66666666666666%;}
.col_12{width:100%;}
@media only screen and (min-device-width:320px) and (max-device-width:760px) and (orientation:portrait) {
    html {zoom:0.44;}
}
@media only screen and (min-device-width:320px) and (max-device-width:760px) and (orientation:landscape) {
    html {zoom:0.77;}
}
@media (min-width:320px) and (max-width:750px){
#wrap{ width:740px;}	
}

@media (min-width:320px) and (max-width:950px){
body {font-size: 17px!important;}
.container{max-width:768px;}
.col_md_0{width:none;}
.col_md_3{width:38%;}
.col_md_4{width:100%;}
.col_md_6{width:100%;}

.col_md_6 .section{ width:85%; margin:0 auto;}
.col_md_9{width:60%;}
.col_md_12{ width:100%!important;}
.largeFont{font-size: 24px!important;}
.imgContr{ position:relative;cursor:pointer;}
ul.headerNav li a{ display:inline-block; padding:10px 0px 10px 8px!important; font-size:18px!important;}
.companyBrief{ margin-top:9px;}
.MBtm60{ margin-bottom:60px;}
.mainArticleTop{ margin-top:-60px;}
.imgContr p{ background:#006bb7; color:#fff; font-size:18px; display:inline-block; position:absolute; left:0px; margin-bottom:0; line-height:1.3; cursor:pointer; height:85px; width:130px; bottom:0;}
.imgContr p a{color:#fff; padding:20px 13px 18px 13px; float:left; width:100%}
.imgContr p a.support{padding:9px 13px; margin-bottom:0px;}
ul.leftToc li a {font-size: 0.875em!important;}
.inner_service{width:100%}
.footer_socialIcon{ width:60%!important}
.logoContr{width:90%;}
.form li.noSpace label {width: 95%!important; margin-bottom:-5px;}
.iconContr{ float:left; margin-right:5px; text-align:center; width:100%;}
.iconLebel{ font-size:14px; margin-top:5px; float:left; text-align:center; width:75%;}

.serviceIcon {float:none!important; margin-right: 10px; width: auto!important;}




.uxNumbers{background:#e7f0f1; padding:20px 0px;text-align:center;}
.uxNumbers li{float:left; padding:5px 5px; border-right:1px solid #c8c8c8; border-left:1px solid #fdfdfd; color:#000; text-align:center; font-size:12px;}
.uxNumbers li.first{border-left:0px solid #fdfdfd;}
.uxNumbers li.last{border-right:0px solid #fdfdfd;}
.uxNumbers li span{color:#02aaac; display:block; margin-bottom:0px; line-height:normal;font-size:20px;}


.btn a.large {font-size: 14px!important;}
.askQus {width: 62%;position:absolute; bottom:10px; right:0; z-index:1;}

@media screen and (-webkit-min-device-pixel-ratio:0) {.coolstuff_adj{left: 3px!important;}}

.process{background:#e0edee; padding:10px 5px;}
.process h1{color:#02aaac;margin-top:5px;}
.process h3{margin:10px 0px 30px 10px; width:77%; font-weight:300;}

.process .title{margin:15px 0px 0px 10px; width:77%;font-weight:300;font-size:24px;}
.process .statement{margin:0px 0px 20px 30px;}

.cuaessay{background:#e0edee; padding:10px 5px;}
.cuaessay p {font-size:14px;}
.cuaessay h1{color:#02aaac;margin-top:5px}
.cuaessay h3{margin:10px 0px 30px 20px; width:77%; font-weight:300; font-size:16px;}

.cuaessay .title{margin:15px 0px 0px 0px; width:77%;font-weight:300;font-size:24px;}
.cuaessay .statement{margin:0px 0px 20px 30px;}

.newsEventsBox .title{width:70%;}
.roiBox .content{height:315px; margin:0px 0px 20px 0px;}
.whiteOverlay{ left:10%}
.newsletter .desc{ float:left; width:59%; margin-right:20px; float:left;}
.trainWizardw15p{ width:13%;}
.trainWizardw30p{ width:26%;}
.fieldW100{ width:100px;}

ul.cuaListView li a{ padding:5px 2px; float:left;}
.testimonial{ width:83%!important}

.caseStudiesBox{background:#e0edee;border:1px solid #dadadc;height:170px;padding:10px;}
.iceLogo{margin-top:50px; margin-left:-200px;}

.cuaMonth { background: none repeat scroll 0 0 #F4F4F4; border: 1px solid #DADADC; padding: 10px;height:245px;}
.cuaMonthContrTxt{ width:100%;margin-top: 10px;}

.testimonialContr {border-bottom:1px solid #CCCCCC;}
.testimonialContr .top{ padding:10px; background:#f4f4f4; position:relative;}
.testimonialContr .top .clientImage{position:relative; z-index:2; margin-right:20px;}
.testimonialContr .text{ width:65%;}
.testimonialContr .bottom{padding:10px; background:#e8f0f2; position:relative; z-index:1;}
.testimonialContr .bottom .spacer{ margin-top:-20px;}

}

@media (min-width:992px){
.col_md_9{width:60%;}
.col_md_3{width:32%;}
ul.status li span{ font-size:30px;}
.footer_socialIcon{ width:41%!important}
.imgContr{ position:relative;cursor:pointer;}
.imgContr p{ background:#006bb7; color:#fff; font-size:18px; display:inline-block; position:absolute; left:0; line-height:1.3; cursor:pointer; height:85px; width:130px; bottom:0;}
.imgContr p a{color:#fff; padding:20px 13px 18px 13px; float:left; width:100%}
.imgContr p a.support{padding:9px 13px; margin-bottom:0px;}
.footer_socialIcon {width: 45% !important;}
.section .section p.support {padding: 6px 13px !important;}
.iconContr{ float:left; margin-right:5px; text-align:center; width:100%;}
.iconLebel{ font-size:14px; margin-top:5px; float:left; text-align:center; width:77%;}


.uxNumbers{background:#e7f0f1; padding:30px 0px;text-align:center;}
.uxNumbers li{float:left; padding:5px 12px; border-right:1px solid #c8c8c8; border-left:1px solid #fdfdfd; color:#000; text-align:center; font-size:15px;}
.uxNumbers li.first{border-left:0px solid #fdfdfd;}
.uxNumbers li.last{border-right:0px solid #fdfdfd;}
.uxNumbers li span{color:#02aaac; display:block; margin-bottom:0px; line-height:normal;font-size:30px;}

.askQus {width: 46%;position:absolute; bottom:15px; right:0; z-index:1;}

.process{background:#e0edee; padding:10px 5px;}
.process h1{color:#02aaac;font-size: 45px;}
.process h3{margin:15px 0px 30px 10px; width:70%;font-weight:300;}

.process .title{margin:15px 0px 0px 10px; width:77%;font-weight:300;font-size:24px;}
.process .statement{margin:-10px 0px 20px 35px;}

.cuaessay{background:#e0edee; padding:10px 5px;}
.cuaessay p {font-size:14px;}
.cuaessay h1{color:#02aaac;margin-top:5px}
.cuaessay h3{margin:10px 0px 30px 20px; width:77%; font-weight:300; font-size:16px;}

.cuaessay .title{margin:15px 0px 0px 0px; width:77%;font-weight:300;font-size:24px;}
.cuaessay .statement{margin:0px 0px 20px 30px;}

.newsEventsBox .title{width:78%;}
.roiBox .content{height:250px; margin:0px 0px 20px 0px;}

.caseStudiesBox{background:#e0edee;border:1px solid #dadadc;height:160px;padding:10px;}
.whiteOverlay{ left:20%}
.newsletter .desc{ float:left; width:59%; margin-right:20px; float:left;}
.trainWizardw15p{ width:14%;}
.trainWizardw30p{ width:29%;}
.fieldW100{ width:100px;}
.fieldW300{ width:300px;}
.fieldW250{ width:250px;}
ul.cuaListView li a{ padding:5px 4px; float:left;}
.iceLogo{margin-top:50px; margin-left:-200px;}

.cuaMonth { background: none repeat scroll 0 0 #F4F4F4; border: 1px solid #DADADC; padding: 10px;height:220px;}
.cuaMonthContrTxt{ width:100%;}

.testimonialContr {border-bottom:1px solid #CCCCCC;}
.testimonialContr .top{ padding:10px; background:#f4f4f4; position:relative;}
.testimonialContr .top .clientImage{ margin-right:40px; position:relative; z-index:2; margin-bottom:5px;}
.testimonialContr .text{ width:73%;}
.testimonialContr .bottom{padding:10px; background:#e8f0f2; position:relative; z-index:1;}
.testimonialContr .bottom .spacer{ margin-top:-20px;}

.hide_sml{ display:none!important;}
}

@media (min-width:1268px){
.container{max-width:1268px;}
ul.status li span{ font-size:30px;}
.footer_socialIcon{ width:35%!important} 
.col_md_3{width:25%;}
.imgContr{ position:relative;cursor:pointer;}
.imgContr p{ background:#006bb7; color:#fff; font-size:18px; display:inline-block; margin-bottom:0; line-height:1.3; cursor:pointer; height:85px; width:130px; bottom:0;}
.imgContr p a{color:#fff; padding:20px 13px 18px 13px; float:left; width:100%;}
.imgContr p a.support{padding:9px 13px; margin-bottom:0px;}
.iconContr{ float:left; margin-right:5px; text-align:left; width:auto;}
.iconLebel{ font-size:14px; margin-top:5px; float:left; text-align:left; width:auto;}
.imgContr div.ritTxt{color:#006BB7; font-size:21px; display:inline-block; margin-bottom:0; line-height:1.3; cursor:pointer; width:200px; top:0; right:0}


.uxNumbers{background:#e7f0f1; padding:40px 0px;text-align:center;}
.uxNumbers li{float:left; padding:5px 20px; border-right:1px solid #c8c8c8; border-left:1px solid #fdfdfd; color:#000; text-align:center;font-size:18px;}
.uxNumbers li.first{border-left:0px solid #fdfdfd;}
.uxNumbers li.last{border-right:0px solid #fdfdfd;}
.uxNumbers li span{color:#02aaac; display:block; margin-bottom:0px; line-height:normal;font-size:45px;}


.askQus {width: 36%;position:absolute; bottom:15px; right:0; z-index:1;}

.process{background:#e0edee; padding:10px 15px;}
.process h1{color:#02aaac;font-size: 45px;}
.process h3{margin:15px 0px 30px 10px; width:77%;font-weight:300;}

.process .title{margin:15px 0px 0px 10px; width:77%;font-weight:300;font-size:24px;}
.process .statement{margin:-10px 0px 20px 35px;}

.cuaessay{background:#e0edee; padding:10px 5px;}
.cuaessay p {font-size:14px;}
.cuaessay h1{color:#02aaac;margin-top:5px}
.cuaessay h3{margin:10px 0px 30px 20px; width:77%; font-weight:300; font-size:16px;}

.cuaessay .title{margin:15px 0px 0px 0px; width:77%;font-weight:300;font-size:24px;}
.cuaessay .statement{margin:0px 0px 20px 30px;}

.whiteOverlay{left:30%}

.newsEventsBox .title{width:80%;}
.roiBox .content{height:190px; margin:0px 0px 20px 0px;}

.caseStudiesBox{background:#e0edee;border:1px solid #dadadc;height:130px;padding:10px;}
.caseStudyCont{ width:54%;}
.iceLogo{margin-top:50px; margin-left:-260px;}



/* Form CSS Styling*/
.newsletter .desc{ float:left; width:69%; margin-right:20px; float:left;}
.trainWizardw15p{ width:15%;}
.trainWizardw30p{ width:19%;}
.fieldW100{ width:100px;}
.fieldW300{ width:300px;}
.fieldW250{ width:250px;}
ul.cuaListView li a{ padding:5px 7px; float:left;}

.cuaMonth { background: none repeat scroll 0 0 #F4F4F4; border: 1px solid #DADADC; padding: 5px;height:150px;}
.cuaMonthContrTxt{ width:60%}


.testimonialContr {border-bottom:1px solid #CCCCCC;}
.testimonialContr .top{ padding:10px; background:#f4f4f4; position:relative;}
.testimonialContr .top .clientImage{ margin-right:40px; position:relative; z-index:2; margin-bottom:5px;}
.testimonialContr .text{ width:78%;}
.testimonialContr .bottom{padding:10px; background:#e8f0f2; position:relative; z-index:1;}
.testimonialContr .bottom .spacer{ width:15%; margin-right:40px;}

.hide_sml{ display:block!important;}

}
